$(document).ready(function(){
	new WOW().init();
   
    $(document).on("click","header .search_btn",function(){
		$(".search_dropdown").slideDown();
	});
	$(document).mouseup(function(e) 
{
    var container = $(".search_dropdown,header");

    // if the target of the click isn't the container nor a descendant of the container
    if (!container.is(e.target) && container.has(e.target).length === 0) 
    {
        $(".search_dropdown").slideUp();
    }
});
	$('#testimonail').owlCarousel({
	     margin:30,
	     loop:true,
		 slideSpeed : 300,
		paginationSpeed : 400,
		autoplay:true,
		nav:false,
		pagination:false,  dots: true,
		navText: ["<i class='fa fa-angle-left'></i>","<i class='fa fa-angle-right'></i>"],
	    responsive:{
	        0:{
	            items:1
	        },
	        480:{
	            items:1
	        },
	        700:{
	            items:1
	        },
	        1000:{
	            items:1
	        },
	        1100:{
	            items:1
	        }
	    }
	}); 
	 
});
